.main-menu.menu-fixed.menu-dark.menu-accordion.menu-shadow {
   width:0px !important;
}

body.vertical-layout.vertical-menu.menu-expanded .content, body.vertical-layout.vertical-menu.menu-expanded .footer {
    margin-left: 0px;
}

html body .content .content-wrapper {
    padding: 0px;
	margin-top: 10px;
}

body.vertical-layout.vertical-menu.menu-collapsed .main-menu {
    width: 0px;
}

body.vertical-layout.vertical-menu.menu-collapsed .content, body.vertical-layout.vertical-menu.menu-collapsed .footer {
    margin-left: 0px;
}
